---
title: "Week Notes 22#48"
description: "What happened in the week of 2022-11-28?"
date: 2022-12-04T20:18:05+0000
---
The 🤬 cooker, a pretty busy week at work, and a weekend at my parents'

- Made some good progress with making `renovate-graph` easier to run, and learning some more about how I want to consume the data, too
  - Also found why `npx` was failing - I'd not actually been packaging the built files in `dist`, so anyone consuming the npm package where clearly not working, which explains a lot about me trying to use it, too 😅
- Been bitten by my phone not counting towards my FitBit step count - even when I don't have my watch on - so lost a few steps this week
- Cookie has been generally quite good this week, although she managed to pull the coffee jar out of the cupboard, which fortunately didn't crack
- Pretty busy work week, but had some good catchups with folks across various things in and out of team
- It's been very frustrating trying to order the redelivery of the new cooker, and that the installation and delivery company used by John Lewis didn't do their due diligence when checking it could be installed. Luckily got an electrician on Monday to come and have a look, and then by the time I got through to John Lewis to book redelivery, the supplier had closed. Waiting days for the supplier to get in touch - but never doing so - I chased John Lewis, and finally got told that unless I wanted to cancel and re-order it (with the risk that a) 5 weeks turnaround time may be necessary and b) it doesn't appear to be in stock any more) I couldn't get installation. Very 🤬 and making this a not very fun??
- Cookie had her first weekend away from us, staying with Anna's parents
  - Sounds like she's been OK and had a good time, which is good
  - Meant we were able to have a chilled - but surprisingly quiet - Friday night with Morph, a fire and our usual takeaway
- Had a nice weekend with my parents, chilling at home, Miller and Carter for dinner 😋 and seeing Cat and Bernard on Sunday, followed by a trip to Costco to have a peruse
- Finally opened our Tony's Chocolonely advent calendars, which are a little extravagant, but very good 😋

Watched:

- _Do Revenge_
- _Star Trek: Deep Space 9_
- _Andor_
- _Lucifer_
- _Trevor Noah: I Wish You Would_
